.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: auto;
  top: auto;
}

/* Popup */
.popup-support {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
  padding: 20px;
  z-index: 1000;
  width: 300px;
}

.popup-content h3 {
  font-size: 18px;
  margin-bottom: 10px;
}

.popup-content p {
  font-size: 16px;
  margin-bottom: 15px;
}

.close-popup {
  background: none;
  border: none;
  font-size: 24px;
  color: #999;
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
}

/* Estilo del botón "Fechar" en la parte inferior */
.close-btn {
  display: inline-block;
  background-color: #ccc;
  color: #333;
  padding: 10px 20px;
  border-radius: 5px;
  border: none;
  cursor: pointer;
  width: 100%;  /* Hacer que ocupe todo el ancho del popup */
  text-align: center;
}

.close-btn:hover {
  background-color: #999; /* Efecto hover para mejorar la experiencia */
}

/* Para pantallas pequeñas (dispositivos móviles) */
@media (max-width: 768px) {
  .popup-support {
    width: 90%; /* Aumentar el ancho en pantallas pequeñas */
    left: 5%;   /* Centrar el popup */
    right: 5%;
    bottom: 10px; /* Subir un poco más el popup */
  }
}

.popup-support .main-btn {
  display: inline-block;
  margin-bottom: 10px;
  background-color: #5F2DEE;
  color: #fff;
  word-wrap: break-word; /* Para forzar la ruptura de la palabra larga */
  word-break: break-word; /* Alternativa para asegurar que se rompan correctamente */
  white-space: normal;
  line-height: normal;
  border-radius: 5px;
  text-decoration: none;
}

/* This adds padding from top and bottom */
.custom-popup-class .mfp-container {
  padding-top: 40px;
  padding-bottom: 40px;
}

/* This adds max-width to popup content */
.custom-popup-class .mfp-content {
  width: 100%;
  max-width: 700px;
}

/* This makes "#popup-with-something" scale down proportionally */
#popup-with-something {
  width: 100%;
  height: 0;
  overflow: hidden;
  /* This is scale ratio */
  padding-top: 56.25%;
}

/* This shifts close button outside of the container */
#popup-with-something .mfp-close {
  top: -44px;
  color: #fff;
  text-align: right;
  right: 1px;
}

/* This is an element itself */
#videoVimag {
  background: #ebe8e8;
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}

.infetech-header-area .templates-logo > a > img {
  object-fit: contain;
  scale: 2;
}

@media (max-width: 767px) {
  .infetech-header-area .templates-logo {
    padding: 0;
    height: 100%;
  }

  .infetech-header-area .templates-logo > a {
    height: 100%;
  }

  .infetech-header-area .templates-logo > a > img {
    height: 100%;
    scale: none;
  }
}
